Workflow
Get a list of existing workflow task tags
GET
/workflow/tasks/tagsRetrieves a unique list of all the existing workflow task tags.
Get a presigned workflow task attachment upload URL
GET
/workflow/tasks/attachments/{extension}Get a presigned workflow task attachment upload URL
Get agent websocket authorization
PUT
/workflow/agent/authRetrieve a JWT to authorize an agent to make a websocket connection.
Insert a workflow task
POST
/workflow/tasksInsert a workflow task
Retrieve a list of groups that workflow tasks can be assigned to
GET
/workflow/assignment_groupsRetrieve a list of groups that workflow tasks can be assigned to
Retrieve a list of users that workflow tasks can be assigned to
GET
/workflow/assignment_usersRetrieve a list of users that workflow tasks can be assigned to
Retrieve a user object for myself
GET
/workflow/meRetrieve a user object for myself
Retrieve a workflow task
GET
/workflow/tasks/{task_uuid}Retrieve a workflow task
Retrieve a workflow task by object type and id
GET
/workflow/tasks/by/{object_type}/{object_id}Retrieve a workflow task by object type and id
Retrieve workflow task open count
GET
/workflow/tasks/open_countRetrieve workflow task open count
Search workflow tasks
POST
/workflow/tasks/searchRetrieves a set of workflow tasks from the account based on a query object.
Update a workflow task
PUT
/workflow/tasks/{task_uuid}Update a workflow task
Was this page helpful?